/* Localized versions of Info.plist keys */

CFBundleName = "Copy Items to Computer Lists";
NSHumanReadableCopyright = "Copyright 2006 Apple Computer, Inc.";

AMName = "Copy Items to Computer Lists";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action copys the disk items passed from the previous action to the computers in the chosen computer lists.";